Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Kind of Aggravated
#1
Question 
I am using Windows 8.1, running Legacy 8, and I have downloaded the latest Families and Family Sync.
I have spent hours trying everything I can think of, including uninstalling, rebooting, usb cable and etc.
I get an error that the data-set is not supported.
If You can't help me to get this running on my Galaxy Note 2014, I want a refund.
Janice
Reply
#2
Rainbow 
Okay then. I got up this morning and uninstalled family sync, then re installed it the old-fashioned way. I hadn't noticed the warning on your site about not using 'one-click'. There are too many variables with the way computers/programs oporate these days. I hope that we can look forward to a day when things are done in a universal way. What a headache. Glad it's fixed. Sorry I was grumpy. Thanks.

(29-Jun-2014, 04:35 AM)Janniel Wrote: I am using Windows 8.1, running Legacy 8, and I have downloaded the latest Families and Family Sync.
I have spent hours trying everything I can think of, including uninstalling, rebooting, usb cable and etc.
I get an error that the data-set is not supported.
If You can't help me to get this running on my Galaxy Note 2014, I want a refund.
Janice

Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)